none
Error al publicar formulario InfoPath: Method 'get_ServerInfo' RRS feed

  • Pregunta

  • Buenas expertos.

    Estoy obteniendo el siguiente error al querer subir un formulario a través de la Administración central en MOSS 2007:

    El formulario está diseñado con InfoPath 2010. No sé si será por eso el problema, pero si mal no recuerdo, ya he trabajado con InfoPath 2010 en MOSS 2007.

    Por lo poco que encontré en mis búsquedas, aparece un problema cuando la versión de Office es Beta, pero ese no es mi caso.

    Alguna idea de por qué es este problema, o donde debería buscar?

    Gracias desde ya.-


    Marcos Alan Turrós - Microsoft Certified Technology Specialist

    lunes, 1 de julio de 2013 15:59

Respuestas

  • Gracias por tu respuesta, Juan Carlos.

    El problema no pasaba por la versión de InfoPath en el cliente, sino que en el servidor estaba instalada una versión más reciente de office, escenario no soportado por MS.

    Dejo esto como respuesta por si a alguien le llega a servir. Verificar que coincidan la versión de MOSS con la de Office (en caso de que esté instalado en el server, lo que no es muy común)

    Saludos.-


    Marcos Alan Turrós - Microsoft Certified Technology Specialist

    miércoles, 3 de julio de 2013 17:04

Todas las respuestas

  • Hola,

    Pues hombre, seguro que es parte del problema ya qué puede introducir modificaciones en el esquema de InfoPath no soportadas en SharePoint 2007. Yo diseñaría y publicaría el formulario con InfoPath 2007.

    Un saludo


    ------------------------------------------------------------
    Juan Carlos González Martín MVP de SharePoint Server
    Director revista CompartiMOSS: http://www.compartimoss.com
    Blog: http://geeks.ms/blogs/ciin
    Twitter: @jcgm1978
    ------------------------------------------------------------

    martes, 2 de julio de 2013 6:50
  • Gracias por tu respuesta, Juan Carlos.

    El problema no pasaba por la versión de InfoPath en el cliente, sino que en el servidor estaba instalada una versión más reciente de office, escenario no soportado por MS.

    Dejo esto como respuesta por si a alguien le llega a servir. Verificar que coincidan la versión de MOSS con la de Office (en caso de que esté instalado en el server, lo que no es muy común)

    Saludos.-


    Marcos Alan Turrós - Microsoft Certified Technology Specialist

    miércoles, 3 de julio de 2013 17:04